# Package skyview.executive

package skyview.executive

Related Packages
Package
Description
skyview
Class
Description
Batch
BatchCompatibility
This class transforms setting to enable compatibility between the old SkyView batch interface and the current Java application.
Imager
This class generates an image or images from user inputs.
Samp
This class implements the SAMP protocol for SkyView.
Settings
This class defines a singleton where SkyView preferences/settings Testchange...
SettingsFixer
This class looks at the settings and updates as needed for use with the standard Java classes.
SettingsUpdater
This interface defines an object that would like to take process the settings before processing begins.